How to install libopenrawgnome1v5 on Debian 9 (Stretch)